[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 246481] Remove asciidoc build requirement



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=246481


Mads Kiilerich <mads kiilerich com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #158349|0                           |1
        is obsolete|                            |




--- Comment #4 from Mads Kiilerich <mads kiilerich com>  2008-11-29 19:57:12 EDT ---
Created an attachment (id=325105)
 --> (https://bugzilla.redhat.com/attachment.cgi?id=325105)
Updated patch for 1.0.2

You are right. An updated patch is attached.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]